package com.izouma.nineth.enums;

public enum PayStatus {
    UNPAID("未支付"),
    PENDING("处理中"),
    HAVE_PAID("已支付"),
    FAILED_PAID("支付失败"),
    PENDING_REFUND("待退款"),
    REFUNDING("退款中"),
    REFUNDED("已退款");

    private final String description;

    PayStatus(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
